/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



/** GENERAL **/

html, body {max-width: 100%;overflow-x: hidden;}
.dark, .dark p, .dark td {color: #fff;}

.gallery-col .box-image {
    border-top: inherit;
    border-right: inherit;
}

p.event-date {
    color: #aa1f23;
}

p {
    margin-top: 0;
    line-height: 1.2em;
}
li {
    margin-bottom: 0em;
}

.icon-box-left {display: flex;align-items: center;justify-content: center;}
.social-icons.share-icons {font-size: 120%;color: #aa1f23;}

.gcap {
    transform: scale(0.86);
    transform-origin: 0 0;
}

/** HEADER **/

@media only screen and (max-width: 1100px) and (min-width:600px) {
	.nav > li > a {font-size: 70%!important;}
}

@media only screen and (min-width: 768px) {
.home-header-bg {background: url(https://nbas.org.sg/wp-content/uploads/2019/11/header-bg-beige-red.jpg) repeat-y center center;}
}
@media only screen and (max-width: 768px) {
.home-header-bg {background: url(https://nbas.org.sg/wp-content/uploads/2019/11/header-bg-mobile-beige-red.jpg) repeat-x center center;}
#top-bar {font-size: 75%;}
}
.header-inner {width: 90%;padding: 0;}
#top-bar .container {width: 90%;padding: 0;}
li.nav-icon.has-icon a {color: #aa1f23!important;}

/** BLOG POSTS **/
.box-blog-post {background: inherit;}
.box-image img {}
.post-item .post-meta {
    display: none;
}
.featured-post .box-image {background-color:#f2efe9 !important;}
.box-text {background: #f2efe9;margin-top: -15px;padding: 30px 20px 20px 20px;}
.blog .box-text {z-index: inherit!important;}
.archive .box-text, .companies .box-text, .committee .box-text {z-index: inherit;} 
.white-box .box-text {background: #fff;}

.box-image {    border-top: 15px solid #aa1f23; border-right: 15px solid #aa1f23;}
article footer, .badge.post-date {display: none;}

.widget_categories .cat-item-3, .widget_categories .cat-item-12 {display:none;}

.category-past-events .hide-past {display: none!important;}
.show-registration {display:block;}
.hide-registration {display:none;}

.event-for-members-only .for-all-yes, .event-for-members-only #field_2_5 {display:none;}
.event-for-all .for-all-yes{display:block;}
.event-for-members-only .for-all-no{display:block;}
.event-for-all .for-all-no{display:none;}



.custom-date {font-size: 70%;}
.post-sidebar .custom-date {padding: 0!important;}
.single-post .custom-date {padding: 15px 0;}
.title-bg.fill.bg-fill.bg-top.parallax-active {
    background-position: center center;
}

/** MEMBER PROFILE **/

@media only screen and (min-width: 768px) {
#um-meta-bio {min-width: 240px;}
}
@media only screen and (min-width: 768px) {
#um-meta-bio {min-width: 500px;}
}

@media only screen and (max-width: 768px) {
a.um-profile-photo-img {max-width: 70px !important;max-height: 70px!important;}
.um-profile-meta {max-width: 230px!important;}
.um-profile-edit {top: 100px!important;left: 0!important;z-index:100!important;}
.um-field-um_divider_94_17_21 {margin-top: 30px;}

.um-dropdown {right: 30px!important;}
.um-dropdown-arr {display: none;}

}



.um-header {border-bottom: inherit;}
.um-header.no-cover .um-profile-photo {float: left !important; margin-right: 20px!important;text-align:left!important;width:auto!important;}
.um-name a {font-size: 16px;}
.um-meta-text {font-size:100%;}
.um-profile-meta {max-width: 700px;float: left;padding: 0px 0px 20px 0px;}
.um-name, .um-meta-text, .um-meta {text-align: left;padding:0!important;}

.um-faicon-gear:before, .um-faicon-cog:before {
    content: "EDIT";
    font-family: inherit!important;
    font-size: 14px;
    background: #aa1f23;
    padding: 14px 20px 10px 20px;
    color: #fff;
}
.um-profile-navbar.um-messaging-bar {
    margin-bottom: 20px;
    margin-top: -20px;
}
.um-profile-nav {background: #1d3b6b;}
.um .um-profile-nav-item.active a {background: #aa1f23;}
.um-profile-nav-item a:hover, .um .um-profile-nav-item.active a:hover {background:#fff; color:#aa1f23!important;}

.um-header.no-cover .um-profile-meta {text-align: left !important;}

.um-profile-connect.um-member-connect {text-align:left;}

.um-profile-photo a.um-profile-photo-img {
    max-width: 150px;
    max-height: 150px;
}

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #1d3b6b;
}

.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i {color:#1d3b6b;}
p.um-notice.success {background:#307714;}

#first_name-92, #last_name-92, #job_title-92, #job_title-605, #first_name-605, #last_name-605, .um-field-first_name, .um-field-last_name, .um-name {text-transform: capitalize;}
#company_name_associate-605 {text-transform:uppercase;}

.um-role-um_norwegian-individual .um-field-school, 
.um-role-um_norwegian-individual .um-field-company_name, 
.um-role-um_norwegian-individual .um-field-company_physical_address_associate,

.um-role-um_student-member .um-field-company_name, 
.um-role-um_student-member .um-field-company, 
.um-role-um_student-member .um-field-company_overview,
.um-role-um_student-member .um-field-company_physical_address_associate, 
.um-role-um_student-member .um-field-job_title, 
.um-role-um_student-member .um-field-user_url,
.um-role-um_employee-of-a-member-company .um-field-company_name, 
.um-role-um_employee-of-a-member-company .um-field-school,
.um-field-membership_name {display:none;}

.nav.nav-line.nav-vertical {margin-top: 20px;}



.um-col-alt {clear: both;padding-top: 30px;}

.um-field-enriching_community_2 label {display: none;}
.um-field-area {z-index:10;}

.um-login .um-field-checkbox {
    width: 100%;
    margin-top: -30px !important;
    margin-bottom: 20px;
}

.posts .um-item {width: 30%;float: left;margin-right: 30px;}
.um-item-meta span {display: none;}


/** NETWORK PAGE **/
a.button-top-margin-membership {margin-top:-12px;}
@media only screen and (min-width: 48em) {
	.subscription-price-position-divider {position:absolute;bottom:35px;}
	.subscription-price-position-price {position:absolute;bottom:10px;}
}

/** PORTFOLIO **/
.portfolio-summary p {display: none;}
.portfolio-top {padding: 30px;}
p.uppercase.portfolio-box-category {display: none;}
.portfolio-related .flickity-viewport {min-height: 150px;}
.portfolio-box .box-image {
    background: url(https://nbas.org.sg/wp-content/uploads/2019/11/logo-lines-icon.png) no-repeat;
    background-size: contain;
    height: 30px;
	background-position: 10px 0px;
}
.portfolio-adjust {margin-left: 0px!important;}

.portfolio-element-wrapper .container {max-width: 100%;padding:0 10px;}

/** ANOUT US **/
@media only screen and (max-width: 48em) { span.about-sub-menu {color: white;} }
@media only screen and (min-width: 48em) { span.about-sub-menu {color: #aa1f23;} }


/** FOOTER **/
ul.footer {padding: 0;}
.footer li {padding: 0;margin-left: 0!important;}
.footer li {list-style: none;line-height: 1em;}
.absolute-footer.dark {color: #fff;}


/** GRAVITY FORM STYLING **/
body .gform_wrapper ul li.gfield {margin-top:0px!important;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0px!important;}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 1em!important;
}

::placeholder {
    color: #7c7c7c;
    font-weight: bold;
}

input, textarea, fieldset {
    margin-bottom: 1em;
    background: #f2efe9!important;
    color: #000!important;
	font-weight: bold;
}
select {
    margin-bottom: 1em;
    color: #000!important;
    background-color: #f2efe9;
    padding-left: 10px!important;
    font-weight: bold;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],.ginput_container_consent input {
    width: 25px!important;
    height: 25px!important;
    margin-bottom: 2px;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
}
.gform_wrapper textarea.medium {
    height: 120px!important;
    width: 100%!important;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px!important;
    margin: 0px 0 0!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:5px 4px 5px 10px!important;
}
.address_country {width: 100%!important;padding-right: 0px!important;}
.address_country select {padding-left: 7px!important;}


div.gform_footer.top_label {text-align: center !important;margin-top:25px!important;}

input[type=submit] {background: #aa1f23!important;color: #fff!important;}

.gform_wrapper div.validation_error {
    color: #aa1f23;
    border-top: 2px solid #aa1f23;
    border-bottom: 2px solid #aa1f23;
}
.gform_wrapper .validation_message {color: #aa1f23;}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    margin-bottom: 40px!important;
    border-top: inherit;
    border-bottom: inherit;
    padding-bottom: inherit;
    padding-top: inherit;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: inherit;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 2px solid #aa1f23;
}
.ginput_container_consent > input {vertical-align: middle!important;}

.gfield_radio input, .gfield_checkbox input {display: none!important;}
.gform_wrapper .gfield_radio li label, .gform_wrapper .gfield_checkbox li label {
    margin: 0;
    border: 1px solid #000;
    padding: 5px 10px!important;
    width: auto!important;
    max-width: 100%!important;
}
.gform_wrapper li.gf_list_inline ul.gfield_radio li, .gform_wrapper li.gf_list_inline ul.gfield_checkbox li {display:inline-block!important;margin-right:10px!important}
.gform_wrapper .gfield_radio li label:hover, .gform_wrapper .gfield_checkbox li label:hover {
	background:#000;
	color:#fff;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
    background: #000;
    color: #fff;
}
.gform_wrapper ul.gfield_radio, .gform_wrapper ul.gfield_checkbox {
    margin: 2px 0;
}

input#gform_submit_button_9 {
    margin-top: -5px;
}

@media only screen and (max-width: 48em) {
div#gform_wrapper_9 {
    max-width: 700px;
    padding-left: 0px;
}
}

@media only screen and (min-width: 48em) {
div#gform_wrapper_9 {
    max-width: 700px;
    padding-left: 20px;
}
}
.checkbox-reset input {
    display: inline-block!important;
    margin-left: 4px!important;
    margin-bottom: 7px!important;
}
.checkbox-reset label {
    border: inherit!important;
    padding: 0!important;
}
.checkbox-reset input[type=checkbox]:checked+label, .gfield_checkbox li label:hover {
	background: #fff!important;
    color: #000!important;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.extra-top-margin-mobile {
    margin-top: 30px;
}

}